import os
from google.appengine.api import images
from google.appengine.api.images import Image
from google.appengine.ext import webapp
from google.appengine.ext.webapp import template
from google.appengine.ext.webapp.util import run_wsgi_app
from google.appengine.api import users
from google.appengine.ext import db
from google.appengine.api import memcache
from _elementtree import ElementTree
from MainPage import MainPage
from ActualImage import ActualImage
from ImageList import ImageList

application = webapp.WSGIApplication(
                                     [('/', MainPage),
                                      ('/images', ImageList),
                                      ('/img', ActualImage)],
                                     debug=True)

def main():
  run_wsgi_app(application)

if __name__ == "__main__":
  main()