import os
from google.appengine.api import images
from google.appengine.api.images import Image
from google.appengine.ext import webapp
from google.appengine.ext.webapp import template
from google.appengine.ext.webapp.util import run_wsgi_app
from google.appengine.api import users
from google.appengine.ext import db
from google.appengine.api import memcache
from _elementtree import ElementTree
from Owner import Owner
    
def getCurrentUser():
    currentUser = users.get_current_user()
    username = ''
    if currentUser:
      username = currentUser.nickname().strip()
      if (len(username) < 1):
          username = currentUser.email().strip()
    return username

def parseBoolString(theString):
    return theString[0].upper()=='T'

def getCurrentUserOwner():
    currentUser = users.get_current_user()
    owner = None
    if not currentUser is None:
        email = currentUser.email()
        owner = memcache.get(email)
        if (owner is None):
            owner = Owner(key_name=email)
            owner.name = email
            owner.put()
            memcache.add(email, owner, 10)
    
    return owner




